Subject: prYnt Command

From: [email-masked] ()
Date: 26 Dec 1996 21:49:23 GMT

A curious thing has developed.
When I first started on the Freenet, we were using PINE, and were told
that theb Y command will print ON THE FREENET SERVER, and since there was
no printer attached to this server, it won't print anything.
For the past 6 months, I have been getting questions from people who said:
"I used to be able to print my email using the Y command, but now it
doesn't seem to work, or it prints gibberish, what is wrong?"

I have written our resident PINE expert, and Washington University about
this and have not received a response.

I have had no trouble printing on my sister's bubblejet printer so I do
not know WHY, A: some people CAN print and others can't, and B: some
people USED to be able to print, but now can't.

Any suggestions?

Steve Thorne

--

Ramblins courtesy of The Edge Magazine 
http://www.freenet.edmonton.ab.ca/~thornes

"Grandma got run over by a reindeer, walking home from our house Christmas
Eve.
You can say there's no such thing as Santa, but as me and Grandpa, we
believe."

                     -Will Millar-